/*--------------------------------------------------------------------------------------------------------

# LST-MAIN.CSS

--------------------------------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------------------------------

# BESÖKSMÅL

--------------------------------------------------------------------------------------------------------*/

.lst-select-picker__header input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  font-style: normal!important;
  opacity: 1; /* Firefox */
}

.lst-select-picker__header input:-ms-input-placeholder { /* Internet Explorer 10-11 */
 font-style: normal!important;
}

.lst-select-picker__header input::-ms-input-placeholder { /* Microsoft Edge */
  font-style: normal!important;
}

.lst-select-picker__header input::-webkit-input-placeholder {
    font-style: normal!important;
}
.lst-select-picker__header input::-moz-placeholder {
    font-style: normal!important;
}

.lst__topnav--green,
.lst-search-reserve__button-filter, 
.lst-search-reserve__button-map, 
.lst-search-reserve__button-load-more{
   background-color: #002F6C!important;
}

.lst__topnav--green {
   min-height: 3.125rem;
   height: auto;
}

.allServices-search__attachement--link .lst-main-eService,
.lst-main-eService{
   background-color: #FFBA00!important;
	border-radius: 28px;
}

/*--------------------------------------------------------------------------------------------------------

# READSPEAKER UNDERSIDOR

--------------------------------------------------------------------------------------------------------*/

.lst-listen-readspeaker-toggle {
   margin-right: 1rem;
}

.lst-listen-readspeaker-toggle button {
   background-image: url('/images/18.746760b71768421ad5510927/1610620657180/assistive-listening-systems-solid--%23002F6C.svg');
   padding: .9rem .5rem .9rem 2rem!important;
   background-position: center left 0.5rem;
   background-repeat: no-repeat;
   background-size: 1.2rem;
   position: relative;
   border: none;
   background-color: transparent;
   line-height: 1;
   font-size: 1.125rem;
   /*font-weight: 600;*/
   text-align: left;
}

.lst-listen-readspeaker-toggle button:hover { 
   cursor: pointer;
   color: #005eb8;
   text-decoration: underline;
}

.lst-listen-readspeaker-wrapper {
      display: none;
   position: absolute;
   margin-top: 1rem;
}

@media (max-width: 480px) {
   .lst-listen-readspeaker-toggle button {
       padding: .6rem .5rem .6rem 2rem!important;
   }
}

/*--------------------------------------------------------------------------------------------------------

# CALENDAR

--------------------------------------------------------------------------------------------------------*/

.lst-calender-event-sign-up {
   width: auto!important;
}


/*--------------------------------------------------------------------------------------------------------

# FOCUS FIX

--------------------------------------------------------------------------------------------------------*/

a:focus,
button:focus{
   outline: 3px solid #092D4B!important;
   outline-offset: 3px;
}

.lst-footer-gray a:focus,
footer a:focus {
   outline: 3px solid #fff!important;
    outline-offset: 6px!important;
   
}


.env-form-radio input[type=radio]:focus + label.env-form-element__label,
.env-form-radio label.env-form-element__label:focus,
.env-form-input:focus,
.sv-simplesubscription-portlet .env-button:focus,
.large-search__container--searchfield input:focus,
.sv-defaultFormTheme textarea:focus,
.sv-defaultFormTheme input[type=email]:focus, 
.sv-defaultFormTheme input[type=number]:focus, 
.sv-defaultFormTheme input[type=tel]:focus, 
.sv-defaultFormTheme input[type=text]:focus, 
.sv-defaultFormTheme input[type=url]:focus, 
.sv-defaultFormTheme select:focus,
.lst-listen-readspeaker-toggle button:focus,
.allServices-search__search-input:focus,
.allServices-search__search-button:focus,
.allServices-search__search-input.tab-focus:focus,
.allServices-search__search-button.tab-focus:focus{
   outline: 3px solid #092D4B!important;
}

.env-form-radio input[type=radio]:focus + label.env-form-element__label,
.env-form-radio label.env-form-element__label:focus,
.lst-feedback__commentaryfield .sv-defaultFormTheme input[type="submit"]:focus{
   outline-offset: 3px;
}

.sv-defaultFormTheme input[type="submit"]:focus {
   color: #092D4B!important;
   outline: 3px solid #092D4B!important;
}

.sv-simplesubscription-portlet .env-form-input:focus {
   box-shadow: none;
   border: 1px solid rgb(204, 204, 204);
}

.lst-feedback__commentaryfield .sv-defaultFormTheme input[type="submit"]:focus {
   color: #fff!important;
   outline: 3px solid #092D4B!important;
    outline-offset: 3px!important;
}

.lst-reservat-map:focus,
.lst-reservat-map *:focus,
.jimu-main-font *:focus{
   outline: 3px solid #092D4B!important;
   border: 3px solid #092D4B!important;
    outline-offset: 3px!important;
}


.lst-feedback__commentaryfield textarea{
   border: 1px solid #555!important;
}



.ytp-probably-keyboard-focus .ytp-button:focus{
   /* box-shadow: inset 0 0 0 3px #FFBA00!important;*/
   border: 3px solid #FFBA00!important;
}

/*--------------------------------------------------------------------------------------------------------

# SÖK

--------------------------------------------------------------------------------------------------------*/

.large-search__list-title a {
   text-decoration: underline!important;
}

/*--------------------------------------------------------------------------------------------------------

# E-tjänster

--------------------------------------------------------------------------------------------------------*/

.allServices-search__list--item a {
   display: block;
}


/*--------------------------------------------------------------------------------------------------------

# Prenumerera

--------------------------------------------------------------------------------------------------------*/

@media (max-width: 767px) {
   .sv-simplesubscription-portlet input[type="email"] {
      width: 75%!important;
   }
}

